- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Referenced File Reference

`#include <osg/Export>`
`#include <OpenThreads/Mutex>`

Include dependency graph for Referenced:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Referenced
| Base class from providing referencing counted objects. More...
class | osg::DeleteHandler
| Class for override the default delete behavior so that users can implment their own object deletion schemes. More...
## Defines
#define | OSG_REFERENCED 1

## Define Documentation

#define OSG_REFERENCED 1